<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link href="css/screen.css" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Assistant:400,700&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js">    </script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="top-header">
                    <div class="wrapper cf">
                        <a href="#" class="btn-login">Logout</a>
                        <a href="#" class="user-name"><img src="images/site/user.png" alt="">John smith</a>
                    </div>
                </div>
                <div class="bottom-header">
                    <div class="wrapper">
                        <a href="index.html" class="brand"><img src="images/site/logo.png" alt=""></a>
                        <a href="javascript:void(0)" class="hem_menu"><span></span></a>
                        <nav>
                            <ul>
                                <li><a href="#" class="active">Product Catalog</a></li>
                                <li><a href="#">My Account</a></li>
                                <li><a href="#">My Documents</a></li>
                                <li><a href="#">My Orders</a></li>
                            </ul>
                        </nav>
                        <div class="clear"></div>
                    </div>
                </div>
            </header>
            <!---->

            <div class="product-catalog">
                <div class="product">
                    <img src="images/site/pill.png" alt="">
                    <h1>Product Catalog</h1>
                </div>
            </div>
            <div id="sticky-anchor"></div>
            <div class="form-section modal animate" id="sticky">
              <div class="frm-wrapper">
               <div class="wrapper cf">
                <div class="col">
                      <label for="sort">Sort By</label>
                    <select class="arrows">
                        <option value="Vancouver Island University">Manufacturer ( A - Z )</option>
                        <option value="Western University">Western University</option>
                        <option value="Wilfrid Laurier University">Wilfrid Laurier University</option>
                        <option value="York University">York University</option>
                    </select>
                </div> 
                <div class="col">
                    <label for="show">Show</label>
                    <select class="arrows">
                        <option value="Vancouver Island University">20</option>
                        <option value="Western University">19</option>
                        <option value="Wilfrid Laurier University">18</option>
                        <option value="York University">17</option>
                    </select>
                </div>
                <div class="col">
                    <label for="search">Search</label>
                    <div class="search-container">
                        <form action="/action_page.php">
                            <input type="text" placeholder="Type your word here" name="search">
                            <button type="submit" class="submit">Submit</button>
                        </form>
                    </div>
                </div>
                <div class="col">
                    <a href="#" class="checkout-btn"><img src="images/site/checkout.png" alt="">checkout</a>
                </div>
                 <span class="close" title="close modal">&times;</span>
                 </div>  
                </div>  
            </div>

            <div class="column-section" ic="grid">
                <div class="wrapper cf">
                  <div classs="grid-section cf">
                   <a href="#transitionExample" class="pop">fILTER <img src="images/site/filer-icon.png" alt="" class="fil-icon"></a>

                    <div class="grid-view">
                        <a href="#grid" class="grid"><p>Grid View<i class="fa fa-th" aria-hidden="true"></i></p></a>
                        <a href="#grid" class="list"><p><i class="fa fa-list" aria-hidden="true"></i>List View</p></a>
                    </div>
                    </div>
                    <div class="row cf">
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col1-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$2.81</p><p>select</p></a>
                            </div>
                            <div class="clear"></div>
                        </div>
                        
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col2-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company: &nbsp;<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$90.81</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col3-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$12.28</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col4-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$2.87</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col1-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$2.81</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col2-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$90.81</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col3-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$12.28</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col4-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$2.87</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col1-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$2.81</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col2-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$90.81</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col3-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$12.28</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col4-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$2.87</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col1-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$2.81</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col2-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$90.81</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col3-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$12.28</p><p>select</p></a>
                            </div>
                        </div>
                        <div class="col">
                            <div class="top-part">
                                <img src="images/site/col4-img.jpg" alt="">
                            </div>
                            <div class="bottom-part">
                                <h2>Drug name</h2>
                                <h6>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis distinctio cupiditate harum, nisi quas natus velit quod molestias recusandae sed reiciendis odio</h6>
                                <p>Weight  200 MG <span>|</span> Unit	 100ct</p>
                                <p>NDC0123-0000-01</p>
                                <p>Drug company:<strong>Abrilorem ipsum</strong></p>
                                <a href="#" class="btn-select"><p>$2.87</p><p>select</p></a>
                            </div>
                        </div>
                    </div>
                    <div class="pagination">
                        <a href="#"><i class="fa fa-angle-left" aria-hidden="true"></i></a>
                        <a href="#">1</a>
                        <a href="#" class="active">2</a>
                        <a href="#">3</a>
                        <a href="#"><i class="fa fa-angle-right" aria-hidden="true"></i></a>
                    </div>                     
                </div>
                <div class="clear"></div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer-top">
                <div class="wrapper cf">
                    <a href="#">Learn more</a>
                    <a href="#">Privacy Policy</a>
                    <img src="images/site/bottom-logo.png" alt="">
                    <a href="#">Terms and conditions</a>
                    <a href="#">Contact Us</a>
                </div>
            </div>
            <div class="footer-bottom">
                    <p>© 2019 <span>R&S</span> Solutions</p>
                    <p><img src="images/site/bottom-small-logo.png" alt=""></p>
                    <p>All Rights Reserved</p>
            </div>
        </footer>
        <script src="js/script.js"></script>
        
    </body>
</html>
